#import "../utils.typ": todo, silentheading, flex-caption


= Conclusion
#todo[Replace this chapter!]
== Summary of Findings

This thesis investigated feline manipulation tactics and their impact on human behavior through a multi-method approach involving observational studies, surveys, and interviews. The key findings of this research can be summarized as follows:

- *Vocalizations:* Cats use a variety of vocalizations, including meows, purrs, and chirps, to manipulate human behavior. Meowing, particularly when high-pitched and frequent, was primarily used to solicit food or attention. Purring was employed both to seek comfort and to reinforce affectionate interactions. Chirps and trills were less common but effectively used to prompt play and interaction.
- *Body Language:* Body language plays a crucial role in feline manipulation. Kneading, tail positioning, and eye contact were observed to be significant in influencing human responses. Kneading was used to solicit attention and comfort, while tail positioning indicated the cat’s emotional state and intent. Slow blinking and direct eye contact helped build trust and encouraged affection.
- *Attention-Seeking Behaviors:* Cats engage in various attention-seeking behaviors such as climbing on furniture, rubbing against humans, and bringing objects to prompt interaction. These behaviors were effective in gaining attention and initiating play, often leading to increased human engagement and positive interactions.
- *Human Responses:* Survey and interview data revealed that humans generally respond positively to feline manipulation tactics. Many participants reported adjusting their routines and behaviors to accommodate their cats' needs. While these manipulative behaviors often led to enhanced bonding and affection, some participants also experienced frustration or a sense of being manipulated.

== Implications of Findings

The findings of this study have several implications for understanding the dynamics of human-feline relationships:

- *Understanding Feline Behavior:* By identifying and categorizing feline manipulation tactics, this research provides valuable insights into how cats influence human behavior. This understanding can help cat owners recognize and interpret their pets’ needs and motivations more effectively.
- *Human-Cat Interaction:* The study highlights the complex nature of human-cat interactions and the role of manipulation in strengthening the bond between cats and their owners. Recognizing and responding to feline manipulation can lead to more harmonious and satisfying relationships.
- *Behavioral Adjustments:* The data suggests that while cats’ manipulation tactics can lead to positive outcomes, they may also necessitate changes in human routines and behaviors. Being aware of these dynamics can help owners manage their interactions with their cats more consciously.

== Limitations of the Study

Several limitations were noted during the research:

- *Sample Size:* The study's sample size was limited, which may affect the generalizability of the findings. A larger and more diverse sample could provide a broader perspective on feline manipulation tactics.
- *Observational Bias:* Observations were conducted in naturalistic settings, which may have introduced observational bias. While efforts were made to minimize this, the presence of observers could have influenced the cats’ behaviors.
- *Self-Reporting Bias:* Survey and interview data were subject to self-reporting bias, as participants' perceptions and recollections may not always accurately reflect their experiences.

== Recommendations for Future Research

To build on the findings of this study, future research could consider the following recommendations:

- *Larger Sample Sizes:* Including a larger and more varied sample of cats and human participants can enhance the generalizability of the results and provide a more comprehensive understanding of feline manipulation tactics.
- *Longitudinal Studies:* Conducting longitudinal studies could offer insights into how feline manipulation tactics and human responses evolve over time and in different life stages of both cats and their owners.
- *Experimental Research:* Experimental studies could explore the causal relationships between specific feline behaviors and human responses, providing a more detailed understanding of how manipulation tactics affect human behavior.

== Final Thoughts

This research contributes to a deeper understanding of the complex interactions between cats and their human companions. By examining the manipulation tactics employed by felines and their effects on human behavior, the study sheds light on the nuanced ways in which cats influence their environment. The insights gained from this research not only enhance our knowledge of feline behavior but also offer practical guidance for improving human-cat relationships